@media only screen and (max-width: 1152px){
html,body{
    fonot-size:16px;
}
#page {
    display: block!important;
    float: right;
    right: 20px;
    top: 13px;
    position: absolute;
    z-index: 99;
}
nav,
.header-box-row nav{
	display:none;
}
#header-inner-nav{
    display:none !important;
}
#header {
    z-index: 2;
    margin-bottom: 0;
    top: 0;
    position: relative;
}
#header-inner {
    width: 100%;
    position: relative;
    opacity: 1;
    margin-top: 0;
}
.header-box {
    margin: 0!important;
    padding: 0;
    background-color: #2568ad;
    border-radius: 0!important;
    transition: all 0.2s ease-in-out;
    box-shadow: none;
}
.header-box-right {
}
.header img {
    width: auto;
    height: 24px;
    object-fit: contain;
}
a.fb-mess img{
    max-height: 64px;
}
.main-box {
    margin: 0 auto;
}
.main-title, .regis-title {
    margin: 20px auto;
}
.package-box-col {
    padding: 10px;
}
.promotion-box-col {
    padding: 10px;
}
.header-box-logo,
.header-box-left,
.header-box-right{
    display: none;
}
.banner-box {
    position: relative;
    margin-top: 0px;
}
.footer-box {
    margin-bottom: 90px;
}
.footer-box-row {
    display: table;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    font-size: 16px;
    padding-left: 100px;
    padding-top: 10px;
    border-top: 0;
}
.footer-menu {
    display: block;
    width: 100%;
    background-color: #2568ad;
    padding: 10px;
    position: fixed;
    bottom: 0;
    height: 90px;
    box-shadow: 0px -3px 5px rgba(0,0,0,0.3);
}
.footer-menu ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
    top: 50%;
    transform: translateY(-50%);
}
.footer-menu li {
    flex: 1;
    text-align: center;
    color: #FFF;
    font-size: 12px;
}
.footer-menu li a{
    color: #FFF;
}
.footer-menu li a img {
    width: auto;
    height: 32px;
    margin: 10px 0;
}
a.fb-mess{
    display: none;
}
.nav-slide a.fb-mess {
    display: block;
    position: relative;
    bottom: 0;
}
.cd-top {
    bottom: 155px;
}
}
@media only screen and (max-width: 1024px){

.user-box-col {
    font-size: 16px;
}
.user-box-col:first-child{
    width: 35%;
}
.main-title-txt, .regis-title-txt {
    font-size: 26px;
}
.lang-box{
    display: none;
}
.nav-slide-disable{
      right: 0px!important;
    }
    .nav-slide-disable{
      right: -110px!important;
    }
    .banner-box-img-scale-bg{
        background-image: url("../images/banner_landscape.jpg");
    }
    .banner-vdo {
        width: 50%;
        top: 40px;
        left: 0;
        position: absolute;
    }
}

@media only screen and (min-width:769px) and (max-width:1023px){
.main-title, .regis-title {
    padding: 0 20px;
}
.main-box{
    padding: 0 20px;
}
.line-code {
    padding: 0 20px;
}
.footer-box{
    padding: 20px 20px 40px 20px;
}
}
@media only screen and (max-width: 768px){
.main-box {
    padding: 0 20px;
}
.line-code {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    display: block;
    width: auto;
}
.line-code-txt {
    font-size: 35px;
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 20px;
}
.line-code-inp input {
    height: 30px;
}
.line-code-btn img {
    width: auto;
    height: 30px;
}
.regis-box-code {
    width: 50%;
}
.regis-box-code input{
    width: 100%;
    padding: 6px 20px;
}
.last-package a {
    font-size: 30px;
}
.footer-box-row {
    display: table;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    border: 0;
}
.footer-box-row label {
    position: relative;
    width: auto;
    height: auto;
    margin: 0 auto 20px auto;
    display: table;
}
.footer-box-row label img{
    height: 80px;
}
.regis-box-detail {
    font-size: 20px;
}
.regis-box-detail ol {
    padding: 0 0 0 20px;
    margin: 0;
}
.package-title {
    font-size: 30px;
}
._RU-K2 {
      width: 150px!important;
      height: 38px!important;
    }
    .banner-box-img {
        padding-top: 56.25%;
    }
}

@media only screen and (max-width: 767px){
    .gooform .iframe-airasia {
        top: -100px;
        height: 1900px;
    }
    .gooform .iframe-central {
        top: -100px;
        height: 2000px;
    }
.package-box-row {
    margin: 0 -5px;
}
.package-box-col {
    width: 50%;
    padding: 10px 5px;
}
/* .package-box-col:last-child {
    width: 100%;
    padding: 10px 5px;
} */
.all-package-box .package-box-col:last-child {
    width: 50%;
    padding: 10px 5px;
}
/* .package-box-col:last-child .package-img{
    padding-top: 50px;
} */
.all-package-box .package-box-col:last-child .package-img {
    padding-top: 100%;
}
.last-package a {
    font-size: 20px;
}
.full-box-row {
}
.half-box {
}
.line-code {
    display: block;
    width: auto;
}
.line-code-img, .line-code-inp, .line-code-btn {
    display: block;
    width: auto;
}
.line-code-inp input {
    height: 40px;
}
.line-code-btn img {
    width: auto;
    height: auto;
    max-height: 40px;
}
.header-box-right {
    padding-right: 20px;
}

.inp-row {
    float: none;
    display: block;
}
.inp-col {
    float: none;
    display: block;
    vertical-align: middle;
    padding-left: 0;
    color: #FFF;
    font-size: 14px;
}
.inp-col.login {
    text-align: right;
    position: absolute;
    right: 0;
    top: 50px;
}
.inp-col.user {
    text-align: right;
    position: absolute;
    right: 0;
    top: 50px;
    color: #FFF;
    background-color: #00c300;
    padding: 5px 10px;
    border-radius: 5px;
}
.inp-col.user img{
    height: 20px;
}
.inp-col:first-child {
    padding-left: 0;
    padding-right: 0px;
}
.serach-inp button {
    background-color: transparent;
    border: 0;
    width: auto;
    padding: 0;
    box-sizing: border-box;
    float: left;
}
.main-title {
}
.regis-title {
}
.regis-box-row {
    display: block;
    width: 100%;
    background-color: #2568ad;
    table-layout: fixed;
    border-radius: 10px;
}
.regis-box-code, .regis-box-detail {
    display: block;
    width: 100%;
    vertical-align: middle;
    padding: 20px;
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.line-code-txt {
    font-size: 28px;
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 20px;
}
.reward-box-row {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.reward-box-colimg, .reward-box-coltxt {
    display: block;
    width: auto;
    padding: 0;
    vertical-align: top;
}
.filter-box li a{
    font-size: 16px;
}
.promotion-box {
    margin: 20px -5px;
}
.promotion-box-col {
    width: 50%;
    padding: 10px 5px;
}
.text-title {
    padding: 10px;
}
.user-title {
    font-size: 20px;
}
a.btn-user {
    font-size: 20px;
    padding: 5px 0;
    display: block;
    margin-top: 40px;
}
.footer-menu li a img {
    width: auto;
    height: 18px;
    margin: 10px 0;
}
.package-title {
    text-align: center;
    color: #999;
    font-size: 24px;
}
.package-box {
    padding: 30px 0 0 0;
    display: table;
    width: 100%;
}
.user-box-row {
    display: block;
    margin: 15px 0;
}
.user-box-row:last-child{
    margin-bottom: 0;
}
.user-box-col {
    display: block;
    width: auto;
    text-align: left;
    padding: 0;
}
.user-box-col:first-child {
    width: auto;
    margin-bottom: 10px;
}
.line-code .portrait{
    display: block;
}
.line-code .landscape{
    display: none;
}
.user-box-name {
        text-align: center;
        color: #FFF;
        font-size: 22px;
        margin-bottom: 40px;
    }
    .user-box-col input, .user-box-col select {
        width: 100%;
        border: 0;
        padding: 0;
        border-radius: 5px;
        font-size: 16px;
    }
    .banner-box-img {
        padding-top: 0;
    }
    .banner-img{
        margin: 0 0 20px 0;
    }
    .banner-box-img-scale {
        position: relative;
        padding: 20px;
    }
    .banner-vdo {
        width: 100%;
        top: 0;
        left: 0;
        position: relative;
        margin: 0;
    }
    .banner-img {
        position: relative;
        width: 100%;
        height: 100%;
        right: 0;
        bottom: 0;
    }
    .banner-img img {
        width: 100%;
        height: auto;
        max-height: 100%;
        object-fit: contain;
        position: relative;
        right: 0;
        bottom: 0;
    }
}

@media only screen and (orientation:landscape) and (max-width:767px){
    .banner-box-img {
        padding-top: 56.25%;
    }
    .banner-vdo {
        width: 50%;
        top: 30px;
        left: 0;
        position: absolute;
        margin: 0;
    }
    .banner-box-img-scale {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 0;
        padding: 0 20px;
        background-image: url('../images/banner-bg.jpg');
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .banner-img {
        position: absolute;
        width: 60%;
        height: 85%;
        right: 0;
        bottom: 0;
    }
    .banner-img img {
        width: 100%;
        height: auto;
        max-height: 100%;
        object-fit: contain;
        position: absolute;
        right: 0;
        bottom: 0;
    }
.line-code .portrait{
    display: none;
}
.line-code .landscape{
    display: block;
}
.full-box-row {
    width: auto;
    display: flex;
    margin: 0 -10px;
}
.half-box {
    width: 50%;
    padding: 10px;
}
.reward-box-row {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}
.reward-box-colimg,
.reward-box-coltxt{
    display: table-cell;
}
.reward-box-colimg {
    width: 40%;
}
.reward-box-coltxt {
    padding-left: 40px;
}
}